\alias{gtkActionGroupSetSensitive}
\name{gtkActionGroupSetSensitive}
\title{gtkActionGroupSetSensitive}
\description{Changes the sensitivity of \code{action.group}}
\usage{gtkActionGroupSetSensitive(object, sensitive)}
\arguments{
\item{\code{object}}{[\code{\link{GtkActionGroup}}]  the action group}
\item{\code{sensitive}}{[logical]  new sensitivity}
}
\details{  Since  2.4}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
